# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Sizing Class Reference

## Detailed Description

This class describes a sizing procedure.

The Sizing object is used to store all informations relative to sizing procedure as we defined it in CHAMS.

Note
  The Sizing object is optionnal in Circuit.

Generated by doxygen 1.8.14 on Mon Feb 3 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved